package com.kingdee.eas.custom.expandassess;

import java.io.Serializable;

public class QuarterlyRatioInfo extends AbstractQuarterlyRatioInfo implements Serializable 
{
    public QuarterlyRatioInfo()
    {
        super();
    }
    protected QuarterlyRatioInfo(String pkField)
    {
        super(pkField);
    }
}